[
  {
    "time": "17:43:52",
    "cmd": "hi",
    "response": "Hi",
    "duration_s": 3.23
  },
  {
    "time": "17:44:32",
    "cmd": "step one step back",
    "response": "Step one step back",
    "duration_s": 3.44
  },
  {
    "time": "17:44:43",
    "cmd": "what do you see",
    "response": "I see a person sitting at a desk with a laptop in front of them.",
    "duration_s": 3.93
  },
  {
    "time": "17:44:52",
    "cmd": "hii",
    "response": "Hi",
    "duration_s": 3.31
  },
  {
    "time": "17:45:27",
    "cmd": "one step back",
    "response": "One step back",
    "duration_s": 3.46
  },
  {
    "time": "17:45:38",
    "cmd": "one more",
    "response": "One more",
    "duration_s": 3.43
  },
  {
    "time": "17:46:09",
    "cmd": "two step back",
    "response": "Moving back two steps",
    "duration_s": 3.51
  }
]